Languages

Xsan versions included with, or required by, OS X

Learn which versions of Xsan are compatible with OS X.

Xsan versions included with OS X Lion or later

Xsan 3.1 OS X Mavericks v10.9
Xsan 3.0 OS X Mountain Lion v10.8
Xsan 2.3 OS X Lion v10.7

Xsan 2.3 and later are not available as updates for earlier Mac OS X versions.

Xsan is installed separately in Mac OS X v10.6 and earlier. The following table lists which Xsan versions are compatible with which versions of Mac OS X client and server. It also shows required versions of Xsan and Mac OS X for when you want to upgrade your Xsan version.

OS X requirements for Xsan 2.2.2 or earlier

Xsan 2.2.2 Xsan 2.2 or 2.2.1 10.6.8 only link
Xsan 2.2.1 Xsan 2.2 10.5.8 or later, including 10.6 link
Xsan 2.2 Xsan 2, 2.1, or 2.1.1 10.5.8 or later, including 10.6 link
Xsan 2.1.1 Xsan 2 or 2.1 10.5.5 through 10.5.8 link
Xsan 2.1 Xsan 2 10.5.3 through 10.5.8 link
Xsan 2 Xsan 1.4.2 on Leopard 10.5.2 through 10.5.8 link
Xsan 1.4.2 Xsan 1.1 through Xsan 1.4.1 10.4.10 through 10.5.8 link
Xsan 1.4.1 Xsan 1.1 through Xsan 1.4 10.4.8 through 10.4.11 link
Xsan 1.4 Xsan 1.1 through 1.3 on Tiger 10.4.7 through 10.4.11 link
Xsan 1.3 for Tiger Xsan 1.2 for Tiger 10.4.5 through 10.4.11 link
Xsan 1.3 for Panther Xsan 1.0.1 through Xsan 1.2 for Panther 10.3.9 only link
Xsan 1.2 for Tiger Xsan 1.1 for Tiger 10.4.3 through 10.4.11 link
Xsan 1.2 for Panther Xsan 1.0.1 through Xsan 1.1 for Panther 10.3.9 only link
Xsan 1.1 for Tiger Xsan 1.0 10.4.1 through 10.4.11 link
Xsan 1.1 for Panther Xsan 1.0 10.3.9 only link

The Xsan and OS X versions running on MDCs must always be the same or later versions than those which are running on the Xsan clients. For more information about compatibility between Xsan MDCs and clients within a SAN, see this article.

Last Modified: Nov 27, 2013
Helpful?
Yes
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Print this page
  • Last Modified: Nov 27, 2013
  • Article: HT1862
  • Views:

    74038
  • Rating:
    • 62.0

    (557 Responses)
Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked